.rightmenu:link {  color: #336699; text-decoration: underline}
.rightmenu:visited { color: #336699; text-decoration: underline}
.rightmenu:hover { color: #7B92AD; text-decoration: underline}

.leftmenu:link {  color: #000000; text-decoration: underline}
.leftmenu:visited { color: #000000; text-decoration: underline}
.leftmenu:hover { color: #336699; text-decoration: underline}

.menulink1:link {  color: #FFFFFF; text-decoration: none}
.menulink1:visited { color: #FFFFFF; text-decoration: none}
.menulink1:hover { color: #FFCC00; text-decoration: none}

.menu {  color: #FFFFFF; font-family: Arial; font-size: 14px; fontsize: 15px; font-weight: bold}

.adfont{  color: #000000; font-family: Arial; font-size: 12px; fontsize: 12px; 
font-weight: none; line-height:17px}

.normal {  color: #000033; font-family: Arial; font-size: 12px; fontsize: 13px; 
font-weight: none}

.copyright {  color: #FFFFFF; font-family: Arial; font-size: 11px; fontsize: 
12px; font-weight: none}
.copyright:link {  color: #FFFFFF; font-family: Arial; font-size: 11px; fontsize: 12px; 
font-weight: none}
.copyright:visited {  color: #FFFFFF; font-family: Arial; font-size: 11px; 
fontsize: 12px; font-weight: none}

.adpic {
margin:2px;
border: 1px solid #7f9db9;
} 
.adpic:hover {
margin:2px;
border: 1px solid #dd6900;
} 
.adpicnoborder {
margin:2px;
border: 0px solid #7f9db9;
}
.adpicnoborder:hover {
margin:2px;
border: 0px solid #dd6900;
}

